package org.kar.karusic.api;

import org.kar.archidata.api.FrontGeneric;
import org.kar.karusic.util.ConfigVariable;

import jakarta.ws.rs.Path;

@Path("/front")
public class Front extends FrontGeneric {
	public Front() {
		this.baseFrontFolder = ConfigVariable.getFrontFolder();

	}
}
